<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRomanahGokbakjaShippingTransport extends Migration
{
    public function up()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->integer('shipping_id');
        });
    }
    
    public function down()
    {
        Schema::table('romanah_gokbakja_shipping_transport', function($table)
        {
            $table->dropColumn('shipping_id');
        });
    }
}
